netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
printer::[union].p_un Union Reference

## Data Structures
struct | [struct].p_un.pu_pr

## Data Fields
struct | pu_pr
char * | pu_cmd

## Field Documentation

## ◆ pu_cmd

char* printer::[union].p_un pu_cmd

## ◆ pu_pr

struct printer::[struct].p_un.pu_pr printer::pu_pr

The documentation for this union was generated from the following files: